<xml> </xml>

btb-class |

# BetterListViewCheckedIndexCollection Properties

The properties of the BetterListViewCheckedIndexCollection class are listed below. For a complete list of BetterListViewCheckedIndexCollection class members, see the BetterListViewCheckedIndexCollection Members topic.

#### Public Instance Properties

Item | Gets or sets the checked item at the specified index.

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace